Reference record for OID 1.3.6.1.4.1.232.0.172006

Parent
1.3.6.1.4.1.232.0 (0)
Node code
172006
Node name
cpqIoDrvErrorTrap
Numeric OID
1.3.6.1.4.1.232.0.172006
URN notation
urn:oid:1.3.6.1.4.1.232.0.172006
ASN.1 notation

{1 3 6 1 4 1 232 0 172006}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqIoDrvErrorTrap(172006)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqIoDrvErrorTrap(172006)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/172006
  • /ISO/Identified-Organization/6/1/4/1/232/0/172006
  • /ISO/3/6/1/4/1/232/0/172006
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqIoDrvErrorTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqIoDrvErrorTrap
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqIoDrvErrorTrap
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqIoDrvErrorTrap
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqIoDrvErrorTrap
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqIoDrvErrorTrap
  • Additional combinations skipped.

Descriptions

cpqIoDrvErrorTrap — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

IO Drive is in an error state.

Source records

cpqIoDrvErrorTrap

Status in source: unspecified.

Names: cpqIoDrvErrorTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqIoDrvErrorTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqIoDrvInfoState",
    ",",
    "cpqIoDrvInfoIndex",
    ",",
    "cpqIoDrvInfoName",
    ",",
    "cpqIoDrvInfoFirmwareVersion",
    ",",
    "cpqIoDrvInfoSparesPartNumber",
    ",",
    "cpqIoDrvInfoSerialNumber",
    ",",
    "cpqIoDrvInfoPCISlot",
    "}",
    "DESCRIPTION",
    "\"IO Drive is in an error state.\"",
    "::=",
    "172006"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqIoDrvInfoState",
        "cpqIoDrvInfoIndex",
        "cpqIoDrvInfoName",
        "cpqIoDrvInfoFirmwareVersion",
        "cpqIoDrvInfoSparesPartNumber",
        "cpqIoDrvInfoSerialNumber",
        "cpqIoDrvInfoPCISlot"
      ]
    ],
    [
      "DESCRIPTION",
      "IO Drive is in an error state."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIODRV-MIB

    Published definition
    cpqIoDrvErrorTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES {
                        sysName,
                        cpqHoTrapFlags,
                        cpqIoDrvInfoState,
                        cpqIoDrvInfoIndex,
                        cpqIoDrvInfoName,
                        cpqIoDrvInfoFirmwareVersion,
                        cpqIoDrvInfoSparesPartNumber,
                        cpqIoDrvInfoSerialNumber,
                        cpqIoDrvInfoPCISlot}
            DESCRIPTION 
                "IO Drive is in an error state."
    
                  --#TYPE "cpqIoDrvFlashbackTrap (172006)"
                  --#SUMMARY "IO Drive is in an error state."
                  --#ARGUMENTS {8}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED            
                
            ::= 172006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqiodrv.mib.txt
    Source location: CPQIODRV-MIB::cpqIoDrvErrorTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.862366+00:00.

  • Preserved circitor archive

    Module: CPQIODRV-MIB

    Published definition
    cpqIoDrvErrorTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES {
                        sysName,
                        cpqHoTrapFlags,
                        cpqIoDrvInfoState,
                        cpqIoDrvInfoIndex,
                        cpqIoDrvInfoName,
                        cpqIoDrvInfoFirmwareVersion,
                        cpqIoDrvInfoSparesPartNumber,
                        cpqIoDrvInfoSerialNumber,
                        cpqIoDrvInfoPCISlot}
            DESCRIPTION 
                "IO Drive is in an error state."
    
                  --#TYPE "cpqIoDrvFlashbackTrap (172006)"
                  --#SUMMARY "IO Drive is in an error state."
                  --#ARGUMENTS {8}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED            
                
            ::= 172006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIODRV-MIB.mib
    Source location: CPQIODRV-MIB::cpqIoDrvErrorTrap.
    Source version and references

    Archived: 2026-10-19T00:22:16.781497+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIODRV-MIB

    Published definition
    cpqIoDrvErrorTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES {
                        sysName,
                        cpqHoTrapFlags,
                        cpqIoDrvInfoState,
                        cpqIoDrvInfoIndex,
                        cpqIoDrvInfoName,
                        cpqIoDrvInfoFirmwareVersion,
                        cpqIoDrvInfoSparesPartNumber,
                        cpqIoDrvInfoSerialNumber,
                        cpqIoDrvInfoPCISlot}
            DESCRIPTION 
                "IO Drive is in an error state."
    
                  --#TYPE "cpqIoDrvErrorTrap (172006)"
                  --#SUMMARY "IO Drive is in an error state."
                  --#ARGUMENTS {8}
                  --#SEVERITY MAJOR
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED            
                
            ::= 172006
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIODRV-MIB

    Related source files and packages:


    Source location: CPQIODRV-MIB::cpqIoDrvErrorTrap.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.191278+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000108 mngmtAgentTrap_108, mngmtAgentTrap-10800
1.3.6.1.4.1.232.0.136000109 mngmtAgentTrap_109, mngmtAgentTrap-10900
1.3.6.1.4.1.232.0.136000110 mngmtAgentTrap_110, mngmtAgentTrap-11000
1.3.6.1.4.1.232.0.136000111 mngmtAgentTrap_111, mngmtAgentTrap-11100
1.3.6.1.4.1.232.0.136000112 mngmtAgentTrap_112, mngmtAgentTrap-11200
1.3.6.1.4.1.232.0.136000113 mngmtAgentTrap_113, mngmtAgentTrap-11300
1.3.6.1.4.1.232.0.136000114 mngmtAgentTrap_114, mngmtAgentTrap-11400
1.3.6.1.4.1.232.0.136000115 mngmtAgentTrap_115, mngmtAgentTrap-11500
1.3.6.1.4.1.232.0.136000116 mngmtAgentTrap_116, mngmtAgentTrap-11600
1.3.6.1.4.1.232.0.136000117 mngmtAgentTrap_117, mngmtAgentTrap-11700
1.3.6.1.4.1.232.0.136000118 mngmtAgentTrap_118, mngmtAgentTrap-11800
1.3.6.1.4.1.232.0.136000119 mngmtAgentTrap_119, mngmtAgentTrap-11900
1.3.6.1.4.1.232.0.136000120 mngmtAgentTrap_120, mngmtAgentTrap-12000
1.3.6.1.4.1.232.0.136000121 mngmtAgentTrap_121, mngmtAgentTrap-12100
1.3.6.1.4.1.232.0.136000122 mngmtAgentTrap_122, mngmtAgentTrap-12200
1.3.6.1.4.1.232.0.136000123 mngmtAgentTrap_123, mngmtAgentTrap-12300
1.3.6.1.4.1.232.0.136000124 mngmtAgentTrap_124, mngmtAgentTrap-12400
1.3.6.1.4.1.232.0.136000125 mngmtAgentTrap_125, mngmtAgentTrap-12500
1.3.6.1.4.1.232.0.136000126 mngmtAgentTrap_126, mngmtAgentTrap-12600
1.3.6.1.4.1.232.0.136000127 mngmtAgentTrap_127, mngmtAgentTrap-12700
1.3.6.1.4.1.232.0.136000128 mngmtAgentTrap_128, mngmtAgentTrap-12800
1.3.6.1.4.1.232.0.136000129 mngmtAgentTrap_129, mngmtAgentTrap-12900
1.3.6.1.4.1.232.0.136000130 mngmtAgentTrap_130, mngmtAgentTrap-13000
1.3.6.1.4.1.232.0.136000131 mngmtAgentTrap_131, mngmtAgentTrap-13100
1.3.6.1.4.1.232.0.136000132 mngmtAgentTrap_132, mngmtAgentTrap-13200
1.3.6.1.4.1.232.0.136000133 mngmtAgentTrap_133, mngmtAgentTrap-13300
1.3.6.1.4.1.232.0.136000134 mngmtAgentTrap-13400
1.3.6.1.4.1.232.0.136000141 mngmtAgentTrap-14100
1.3.6.1.4.1.232.0.136000142 mngmtAgentTrap-14200
1.3.6.1.4.1.232.0.136000148 mngmtAgentTrap-14800
1.3.6.1.4.1.232.0.136000180 mngmtAgentTrap-18000
1.3.6.1.4.1.232.0.136000181 mngmtAgentTrap-18100
1.3.6.1.4.1.232.0.136000182 mngmtAgentTrap-18200
1.3.6.1.4.1.232.0.136000183 mngmtAgentTrap-18300
1.3.6.1.4.1.232.0.136000184 mngmtAgentTrap-18400
1.3.6.1.4.1.232.0.136000195 mngmtAgentTrap-19500
1.3.6.1.4.1.232.0.136000196 mngmtAgentTrap-19600
1.3.6.1.4.1.232.0.136000197 mngmtAgentTrap-19700
1.3.6.1.4.1.232.0.136000198 mngmtAgentTrap-19800
1.3.6.1.4.1.232.0.136000199 mngmtAgentTrap-19900
1.3.6.1.4.1.232.0.136000200 mngmtAgentTrap-20000
1.3.6.1.4.1.232.0.136000201 mngmtAgentTrap-20100
1.3.6.1.4.1.232.0.136000202 mngmtAgentTrap-20200
1.3.6.1.4.1.232.0.136000203 mngmtAgentTrap-20300
1.3.6.1.4.1.232.0.136000204 mngmtAgentTrap-20400
1.3.6.1.4.1.232.0.136000205 mngmtAgentTrap-20500
1.3.6.1.4.1.232.0.136000206 mngmtAgentTrap-20600
1.3.6.1.4.1.232.0.136000207 mngmtAgentTrap-20700
1.3.6.1.4.1.232.0.136000208 mngmtAgentTrap-20800
1.3.6.1.4.1.232.0.136000209 mngmtAgentTrap-20900